RubyGems Navigation menu

Reverse dependencies for mirador_rails Latest version of the following gems require mirador_rails

Total downloads 9,670

For this version 1,773

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: